#	@(#)Makefile	8.1 (Berkeley) 5/31/93
# $FreeBSD: src/usr.sbin/dpt/dpt_sysinfo/Makefile,v 1.1.2.1 1999/09/05 11:40:17 peter Exp $

PROG=	dpt_sysinfo
SRCS=	dpt_sysinfo.c

CFLAGS+=-Wall -I../../../sys -I/usr/src/sys
BINMODE=500
BINOWN=	root
MAN8=	dpt_sysinfo.8

.include <bsd.prog.mk>
